Looking to hire Laravel developers? Try LaraJobs

presenters maintained by pingpong

Description
Laravel Presenter
Author
Last update
2015/06/14 14:30 (2.1.x-dev)
License
Links
Downloads
16 472
2.1.x-dev

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • illuminate/container 5.1.*
v2.1.0

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • illuminate/container 5.1.*
dev-master

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • illuminate/container 5.1.*
v2.1.4

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
  • illuminate/container 5.1.*
2.0.10

Last update
2015/06/05 07:04
License
Require
  • php >=5.4.0
  • illuminate/database 5.0.*
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
2.0.x-dev

Last update
2015/06/05 07:04
License
Require
  • php >=5.4.0
  • illuminate/database 5.0.*
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
2.0.5

Last update
2015/05/18 16:08
License
Require
  • php >=5.4.0
  • illuminate/database 5.0.*
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
2.0.0

Last update
2015/04/09 04:10
License
Require
  • php >=5.4.0
  • illuminate/database 5.0.*
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
1.0.x-dev

Last update
2015/02/03 14:31
License
Require
  • php >=5.4.0
  • illuminate/database ~4
  • illuminate/support ~4
  • illuminate/container ~4
1.0.4

Last update
2014/10/22 04:15
License
Require
  • php >=5.4.0
  • illuminate/database ~4|~5
  • illuminate/support ~4|~5
  • illuminate/container ~4|~5
1.0.3

Last update
2014/10/21 16:17
License
Require
  • php >=5.4.0
  • illuminate/database ~4|~5
  • illuminate/support ~4|~5
  • illuminate/container ~4|~5
1.0.2

Last update
2014/04/28 09:35
License
Require
  • php >=5.4.0
1.0.1

Last update
2014/03/31 15:08
License
Require
  • php >=5.4.0
1.0.0

Last update
2014/03/30 18:05
License
Require
  • php >=5.4.0
Comments
comments powered by Disqus